<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="Datensortkopf" Datatype="Struct">
      <Member Name="KOPF" Datatype="Word">
        <Comment>
          <MultiLanguageText Lang="de-DE">Datenliste-Kennnung (DA) / Datensatzlänge in Word (1 - 128)</MultiLanguageText>
        </Comment>
        <StartValue>WORD#16#DB05</StartValue>
      </Member>
      <Member Name="LAENGE" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Länge der Datenliste (maximale Anzahl der Datensätze)</MultiLanguageText>
        </Comment>
        <StartValue>50</StartValue>
      </Member>
      <Member Name="STAMMDATEN" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Stammdatenlänge in Word (1 - 9)</MultiLanguageText>
        </Comment>
        <StartValue>2</StartValue>
      </Member>
      <Member Name="AnzahlEintraege" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Anzahl der eingetragenen Datensätze</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve1" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve2" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve3" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve4" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve5" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve6" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
  </Section>
</Sections></Interface>
      <Name>DatensortKopf</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>